Flake8 support

Compatible with: IntelliJ IDEA PyCharm
Jan 16, 2019
644
This plugin adds support for flake8's markers # noqa and # flake8: noqa. You're now able to use # noqa or # flake8: noqa. There's no more need for # noinspection PyUnusedLocal etc. Most of the implementation was shown during the PyCharm webinar Live Development of a PyCharm Plugin.